body {
	background: #000;
    font-family: 'Trebuchet MS', Tahoma, Verdana, Helvetica, Arial;
	font-size: 4vw;
    background-image: none;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}

.francais_webpage {
	background-image:none;	
}

#header {
    display: none;
}

#container {
    width: 100%;
    height: 100%;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}

#mainContent {
    /* width: 100%; */
    max-width:400px;
    height: 100%;
    padding: 90px 10px 0px 10px;
    margin: 0px 0px 0px 0px;
}

#inner_container {
    width: 100%;
    max-width:440px;
    height: 100%;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}

#bibliotheque_preview {
    width: 100%;
    max-width:400px;
}


.footnote {
    font-size: 13px;
    line-height: 17px;
    margin: 0px 20px 150px 20px;
}

#titleBackup {
    font-size: 22px;
}